1 Reply Latest reply on Jan 8, 2015 3:22 PM by Carl Von Stetten

    Installing Flash with Ubuntu 12.04?

    maestra55

      I am running Ubuntu 12.04 and am having difficulty installing Flashplayer.  Which version of Flash do I want to install?  When I tried to install the version "APT for Ububtu 10.04+" , I received a warning that "Adobe Flashplayer Plug-in Installer needs to be removed".   Do I want to remove the plug-in installer?